# NFT-Rex

###### A game that resembles Google Dinosaur Game

How to Play: 

- Players can use space bar to let the dinosaur jump over the obstacles, which are the cacti. 
- The cacti come in different sizes, and the game keeps track of the number of achievements the player get. 
- The specific requirement to earn an achievement is hidden from the view of the player. 
- Players can choose to replay the game or end the game after encountering an obstacle. 
- If the game is ended, the number of achievements the player earned will be displayed.

----
![](https://github.com/Regina11239/NFT-Rex-Game/blob/8488ad29f5708539af29db92f71460e1d1ccc1d9/Demo%20Image.png)

Project created and finished in 2022, competed in NEAR Hackathon competition.
